export const BizDataServiceHelper = $.type("kd.sdk.swc.hsas.business.mservice.helper.BizDataServiceHelper");
export const CalPayrollTaskServiceHelper = $.type("kd.sdk.swc.hsas.business.mservice.helper.CalPayrollTaskServiceHelper");
export const OnHoldServiceHelper = $.type("kd.sdk.swc.hsas.business.mservice.helper.OnHoldServiceHelper");
export const PayDetailServiceHelper = $.type("kd.sdk.swc.hsas.business.mservice.helper.PayDetailServiceHelper");
export const PaySettingServiceHelper = $.type("kd.sdk.swc.hsas.business.mservice.helper.PaySettingServiceHelper");
export const PersonChangeServiceHelper = $.type("kd.sdk.swc.hsas.business.mservice.helper.PersonChangeServiceHelper");
export const PersonServiceHelper = $.type("kd.sdk.swc.hsas.business.mservice.helper.PersonServiceHelper");
export const ResultCoverServiceHelper = $.type("kd.sdk.swc.hsas.business.mservice.helper.ResultCoverServiceHelper");
export const RetroEventServiceHelper = $.type("kd.sdk.swc.hsas.business.mservice.helper.RetroEventServiceHelper");
export const SalaryCalculationServiceHelper = $.type("kd.sdk.swc.hsas.business.mservice.helper.SalaryCalculationServiceHelper");
export const SalaryFileServiceHelper = $.type("kd.sdk.swc.hsas.business.mservice.helper.SalaryFileServiceHelper");
